Home >> Linux >> Weaponised Flash flaw can pinch just about anything from anywhere

Weaponised Flash flaw can pinch just about anything from anywhere

LinuxSecurity.com: Get cracking with the latest Flash upgrade, because the vulnerability it patches is a peach, allowing a cross-site request forgery (CSRF) attack for stealing user credentials.

Leave a Reply

Your email address will not be published. Required fields are marked *

*

*